Subject: what is FITS?

From: Skywise <skywise at spamless.internetmci.com>
Date: Mon, 13 Jul 1998 09:26:24 GMT

Sorry if this seems like a silly question, but only being an amateur
armchair astronomer of sorts, I just recently added a bunch of astronomy
related newsgroups. I've been reading this one for a couple of weeks now
and haven't quite figured out what it's all about. Could some kind soul
enlighten me to what all this FITS business is about? Or perhaps
someplace where I can find out? That way I can understand what everyone
is arguing about here. I'm always interested in learning more about
astronomy and usually have no problem grasping something just by content
but so far this group has eluded me. Thanx so kindly.

Skywise